<!doctype html>
<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    
    <div class="container" style="margin-top: 3em">
        <div class="row justify-content-center">
            <form action = "http://localhost:5002/get_data" method = "POST">
                <p><input class="form-control-lg" type = "text" name = "search_string" /></p>
                <p><input type = "submit" value = "Hledej" /></p>
            </form>
        </div>
        <div class="row">
                <div class="col-6">
                    <h2>FILMY</h2>
                </div>
                <div class="col-6">
                    <h2>HERCI</h2>
                </div>                
        </div>
        <div class="row">
            <div class="col-6 border border-primary">
                
                <ul>
                    {% for m in movies %}
                        <li><a href="{{ url_for('get_detail', detail_type='movie', item_id=m.movie_id) }}">{{ m.name }}</a></li>
                    {% endfor %}
                </ul>
            </div>
            <div class="col-6 border border-primary" >
                <ul>
                    {% for a in actors %}
                        <li><a href="{{ url_for('get_detail', detail_type='actor', item_id=a.actor_id) }}">{{ a.name }}</a></li>
                    {% endfor %}
                </ul>
            </div>

        </div>
    </div>
</body>

</html>